Subject: GA-DIGEST V1 #394
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, April 16 2001            Volume 01 : Number 394

----------------------------------------------------------------------

Date: Mon, 16 Apr 2001 08:50:54 -0400 (AST)
From: John Charles Broomfield <[email-masked]>
Subject: Re: [ga] JCB's post

Hi Jeffsey,
	I'll take on your analogy, despite the fact that analogies are
generally very bad (I remember a while back people sick and tired of
analogies as it served to distract... memories grow frail)

> Dear JCB,
>     For you may be to understand. Let assume you drive your car and
>     the rules of the road are sligtly altered: people having the same car
>     as yours are not bound from now on to stop at red lights when you
>     cross their road. I do not know what is your car, but I suppose there
>     are chances that there are less than .5% of the cars of the same
>     make and same color as yours, so why would you bother.

A slight difference is that up to now, your .5% of cars can do exactly the
same as the other 99.5%, except that also it *can* do something completely
different: when searching for a parking place it can hit an "auto-park"
button which will plug in to a central database managed by the manufacturers
of that car that finds free spaces and then automatically drives the car to
that empty space and parks it with no further user intervention. Even so,
very few owners of the car actually know that the auto-park button is
actually there, and many of those who do prefer NOT to auto-park at all
(because it often doesn't work for example, or because the parking spots
they find on their own tend to be better).

>     I suppose you would however be unhappy. Interesting unhappiness:
>     you decide to go by the rules of the road as long as they do not
>     change... but you become unhappy with them.

Now, the central road authority, which most manufacturers build cars in such
a way that they can actually drive along the infrastructure that this
authority oversees (though nothing stops you from flying in a helicopter,
except that you do it away from this authorities infrastructure), has
decided that they will build an auto-park feature, but, for whatever reason,
doesn't like the way that the .5% car builder runs their database on empty
spaces, so has decided to run their database a different way. They actually
do it in such a way that once operational, just about everyone finds that
they have an autopark button in their car, but the guys in the .5% find that
theirs is getting them to different parking places than the othe 99.5%
Most of that .5% takes their car to the garage to get their auto-park
pointed at the database of the road-authority as it is a more generally
accepted one.
The maintainer of the .5% manufacturers database complains loudly about the
fact despite that the authority had always pointed out that it could do this
type of database, and that there were no guarantees/promises/whatever that
it would have anything to do with the older database.

(A second possible scenario -one that I find rather humoristic, but some
maintainers of alternative roots swear by-, is that once the road-authority
sets up their own database, the majority of car owners -of the 99.5%- go to
their garage in disgust and ask to be switched over to the .5% database as
it is free from dictatorship and they will not have me and I hate those
black helicopters)

> My point is simply this: non-legacy TLDs are a part of the more general
> matter; the iCANN's approach/management of the Inclusive Name Space
> (i.e. the whole part of the Name Space that is concerned by the DNS). This
> policy (which affects all the TLDs) is to be understood, controled and advised
> as a whole by the DNSO according to its charter. To be able to do that,
> Danny Younger is right, we need a WG-Inclusive Name Space Management.
> But we have first to have a self education, a non-fighting agreement on some
> issues, and to come with a documented proposition to the BoD and to the NC.

The name-space that you are talking about, which is the group of all zones
that exist in whatever server in whatever format is not worth talking about.
*ANYBODY* can combine whatever letters they want at whatever moment and slam
that into a nameserver declaring themselves to be authoritative. We have
even seen repetitively that each of the alternative root-spaces has come up
with other competitors out there and that there are battles out there that
not even they respect amongst themselves (how many .web have been out there?
how many .biz? I think that there have been multiple "claimants" to .earth
too... etc...).

ICANN has created a forum to discuss FAIRLY, in cooperation, in consensus,
how to add TLDs to the legacy namespace. That venue is discussing how to
addition to this particular name-space, not to anyone elses private vision
of it. It's akin to IP numbering. You know that you can use certain
addresses for private numbering which won't create a problem with anyone.
But you decide to go and search for a block of addresses that nobody is
currently using to number your own private network. Problem is that a while
after you do so, the central authority decides to actually start assigning
the block that you had unilaterally chosen without informing the central
database (or maybe you had informed them, but they had replied politely but
firmly that they would not necesarily respect your numbering plan, nor would
the fact that you were already numbered have any bearing in their decision
to assign those addresses), and now you complain that those addresses are
assigned according to the rules that they have established, rules which you
are allowed to participate in creating/modifying, and you have a vote, but
not one which is overly great wrt your respective weight (in fact you DO
have too much of a say, as collectively you account for less than .5%, but
your voice is much noisier than .5%).

And thanks once again to another person for telling me that I haven't
studied the problem. As someone pointed out in some other message, I've been
involved in the "DNS-wars" for 4-6 years now, and continue to be zone
contact for a couple of small ccTLDs.

Yours, John Broomfield.
100% in a personal capacity.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 15:17:33 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] iCANN's protection

Dear Roberto,
Using an analogy is good, but keeping the analogy is necessary to make a 
point ....

Since when McDonald/iCANN is to protect the liberty of the Burger Shops/TLDs?

1. possibility 1: Roberto did not keep his analogy and his point does not stand
2. possibility 2: Roberto did keep his analogy and the iCANN is selling its
     "protection" to would be TLDs against non-legacy TLDs ($ 50.000 +++).
     This would then be the best recognition of the iCANN true nature I 
never read.
     Watch your bed tomorrow before entering it!  May be an e-horse head 
... :-)

Jefsey

On 00:38 16/04/01, Sandy Harris said:
>Roberto Gaetano wrote:
>
> > >4. they only suggest from their own experience a common root to help good
> > >relations. They support iCANN, iCANN agresses them. Where is their freedom
> > >you accept?
> >
> > Wait, wait, wait!
> > I run my own burger joint, until yesterday I have been screaming and 
> yelling
> > against McDonalds, but now I support them, I really think that they should
> > let me operate in franchise, under their umbrella-organization, otherwise I
> > will consider this an aggression!
>
>Exactly. Thank you Roberto. This is the best summary I've sen so far.
>
> > (and appeal to the Constitution, the California courts, the Founding
> > Fathers, the Red Cross, the Great Pumkin,....)
>
>Clutching at straws.
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 15:39:11 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

Dear Dassa,
your points would be better made and constructive would you
consider the true nature of the things.

- - the name space is the entire spaceof names that the human being
   may come with.

- - that name space is distributed in various ways such as:
   - languages
   - indivudual names
   - trade marks
   etc...
   On the distribution is the DNS acceptable strings which use a
   limited character set and a repartition in several levels. Its name
   should be "DNS name space", but the religion dispute between
   some made it named "inclusive name space" when refering to
   the whole of it and "legacy name space" when refering to the
   portion of it directly managed by the iCANN.

This is a mathematical analysis. You may want to change the
wording but you cannot change that there is a whole, a part of
that whole on technical criteria and a part of that sub-whole on
operationnal criteria.

I certainly accept that you may oppose to third parties to
operate part of the Inclusive Name Space and want it to be
exclusive to the iCANN. But to be understood and for your
points to be debatable better for you not to make the whole
a part of one its parts.

Also, you have mentionned that you understand that some
may want to make money out of the Name Space, implying
that non-legacy would target that. From experience this is
mostly the other way around: legacy TLDs look at their
bottom line (some time with big figures) while non-legacy TLDs
mostly look at their individual DN owners' freedom and best
interests.(when the ownership of the TLDs is notto the IDNHs
themselves).

Cheers.

Jefsey

On 02:11 16/04/01, Dassa said:
>|> -----Original Message-----
>|> From: Roeland Meyer [mailto:[email-masked]]
>|> Sent: Monday, April 16, 2001 1:59 AM
>|> To: [email-masked]'; Ga
>|> Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML
>|>
>|>
>|> Do you realize that you are arguing for the uncontrolled
>|> fragmentation of the name space?
>|>
>
>The alternative name spaces introduced fragmentation when they set up
>their name spaces outside of the legacy system.  We have had it some
>time now.  It is a matter that will be resolved along competitive
>marketing lines.  I do not see the alternative name spaces winning
>out.  The approach has been too commercial in nature and not inclusive
>enough of the larger user base.
>
>However, if there is enough dissatisfaction with the legacy system the
>alternative name spaces may be able to maintain a healthy market share
>and remain viable.
>
>Darryl (Dassa) Lynch.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 16:00:20 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

The point is of course the term 'cooperative'. The so-called legacy   
root has hardly any history of cooperation, no has none at all.
  
There is no agreement whatsoever. The status quo is imposed by the USG
and its contractors, including ICANN. All the rest is window dressing. 

Marc Schneiders

On Mon, 16 Apr 2001, at 11:36 [=GMT+1000], Dassa wrote:

> |> -----Original Message-----
> |> From: [email-masked]
> |> On Behalf Of Marc Schneiders
> |> Sent: Monday, April 16, 2001 11:03 AM
> |> To: Dassa
> |> Cc: Ga
> |> Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML
> |>
> |>
> |> On Mon, 16 Apr 2001, at 10:04 [=GMT+1000], Dassa wrote:
> |>
> |> > There is not a single name space.  There are multiple name spaces
> that
> |> > under the legacy system operate under a cooperative agreement.
> |>
> |> I would like to read that cooperative agreement.
> 
> Being facetious is not helpful.  You are aware of the history and what
> has evolved with regards to the legacy system.
> 
> |> > The alternative name spaces are not operating under that
> cooperative
> |> > agreement and are in direct competition with it.
> |>
> |> Which cooperative agreement? Competing in what way? Don't
> |> they include the so-called legacy name spaces?
> 
> Obtuse reactions are not helpful either.  Competition occurs due to
> the fact the alternative name spaces compete with the legacy system
> for users.  The fact one name space includes another doesn't mean it
> is a part of the other name space.
> 
> |> > Pure and simple.
> |>
> |> Is it? Tell me where I can read it.
> 
> Try the relevent RFC and the history archives.  Not all agreements are
> explicity written either.
> 
> Darryl (Dassa) Lynch.
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 01:03:11 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] I want to be on the Inclusive Name Space SIG ML

On Tuesday, April 17, 2001 12:00 AM (AEST), Marc Schneiders wrote:
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

> The point is of course the term 'cooperative'. The so-called legacy
> root has hardly any history of cooperation, no has none at all.
>
> There is no agreement whatsoever. The status quo is imposed by the USG
> and its contractors, including ICANN. All the rest is window dressing.
>
> Marc Schneiders
>
> On Mon, 16 Apr 2001, at 11:36 [=GMT+1000], Dassa wrote:

Hi Darryl

There are, as I understand it, about 300 people on this list.  Their
understanding ranges from abysmal to expert.  Some may have only just joined a
day or so ago.

I remember you on the <[email-masked]> mailing list in June last year
and on the <[email-masked]> list in December.  We also corresponded
privately about the Australian Tax system back in September.  We may have also
met on the Australian mailing lists, perhaps [DNS] or [LINK] or both.  You are
certainly pretty competent.

I think, therefore, it is only fair to point out that many people are not
familiar with the quite complex tripartite agreements between ICANN, DoC and
Verisign (formerly known as NettSol) and in particular the separation between
the Registry and Registrar functions or indeed how any of that relates to the
operator of the "A" root.

Indeed several ccTLDs have argued, in Melbourne and elsewhere, about the nature
of their responsibility to Jon Postel-IANA-ICANN especially when being invoiced.

The RFCs are also under attack in several respects.  This takes us back to
RFC1074 and it's successor - RFC1591.  Of course RFC1591 has been challenged by
many on this list and now there is a new RFC3071 which has raised other
interesting issues.

I have personally asked several members of the ICANN Board whether there is any
policy on alt roots.  Apparently there is none.  Others have said that alt.roots
should not be created unless they follow the specs defined by the IETF and the
IAB.

In this regard, Simon Higgs has said:

> There are no valid specs. That's the point. RFC2826 is implausible deniability
> for the existence of alt.roots. The IAB think that if they convince everyone
> that alt.roots don't exist, then the problems that created them will go away.
> Wrong answer.

In these circumstances in really behoves everyone to be specific in their claims
especially when referring to RFCs and Internet Drafts, etc.  Your comment was:

> > Try the relevent RFC and the history archives.  Not all agreements are
> > explicity written either.

I'd ask you, and others on the list, to move this debate along constructively by
saying exactly what you mean, quoting references and providing necessary links.

Otherwise we are just wasting time arguing from opinion and analogy.

Best regards
Patrick Corliss

> > |> -----Original Message-----
> > |> From: [email-masked]
> > |> On Behalf Of Marc Schneiders
> > |> Sent: Monday, April 16, 2001 11:03 AM
> > |> To: Dassa
> > |> Cc: Ga
> > |> Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML
> > |>
> > |>
> > |> On Mon, 16 Apr 2001, at 10:04 [=GMT+1000], Dassa wrote:
> > |>
> > |> > There is not a single name space.  There are multiple name spaces
> > that
> > |> > under the legacy system operate under a cooperative agreement.
> > |>
> > |> I would like to read that cooperative agreement.
> >
> > Being facetious is not helpful.  You are aware of the history and what
> > has evolved with regards to the legacy system.
> >
> > |> > The alternative name spaces are not operating under that
> > cooperative
> > |> > agreement and are in direct competition with it.
> > |>
> > |> Which cooperative agreement? Competing in what way? Don't
> > |> they include the so-called legacy name spaces?
> >
> > Obtuse reactions are not helpful either.  Competition occurs due to
> > the fact the alternative name spaces compete with the legacy system
> > for users.  The fact one name space includes another doesn't mean it
> > is a part of the other name space.
> >
> > |> > Pure and simple.
> > |>
> > |> Is it? Tell me where I can read it.
> >
> > Try the relevent RFC and the history archives.  Not all agreements are
> > explicity written either.
> >
> > Darryl (Dassa) Lynch.
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 11:51:25 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] List Monitors Needed

Hi Danny,

This is a query about division of labor. Do you intend particular list
monitors to be responsible for specific topics, or how do you see it
working?

I'm thinking about what would be best for WG-Review if and when the seperate
ML evaporates.

Thanks,
Joanna 

on 4/16/01 1:28 AM, babybows.com at [email-masked] wrote:

> Dear members,
> 
> I support the initiative of our Co-Chair Patrick Corliss who has called for
> increased attention to list decorum.  He is also correct in noting that the
> General Assembly has need of volunteers to function as List Monitors.
> Please forward your expressions of interest accordingly.   Thank you.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 02:01:03 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] The International Association of Top Level Domains ("IATLD")

The International Association of Top Level Domains
http://www.iatld.org/

I have now been given permission by Mr Gennady Pritsker to publish a copy of our
correspondence which you will find of interest.  Mr Pritsker has asked that I
edit this mail a little for public presentation and I have been happy to oblige.

However, I have left references to persons acting in an "official" capacitiy.

Hi Gennady

I have now had the opportunity to browse your http://www.iatld.org/ website and
some of the links.  Whilst it looks as it there are still some areas of further
website development needed I found some of the information (such as the links to
mailing lists and the list of members) quite useful.

I thought you had been newly founded but I understand you have, in fact, been in
operation for a couple of years.  Could you let me know what's your current
progress and what exactly you are trying to achieve?  That'll give me more of a
chance to understand your strategy.

Patrick,

Since the ICANN conference in Cairo, we have mobilized our resources in an
effort to draw attention to the need for effective representation of ccTLDs'
interests in ICANN processes. We have been playing an active role in the
drafting of the Best Practice and Redelegation Guidelines for ccTLD Managers via
the participation of Antony Van Couvering, President of the IATLD, and Chair of
the Best Practice and Redelegation working group of the ccTLD constituency of
the DNSO.

The IATLD is currently proposing membership to registries, focusing its
attention especially on ccTLDs in countries and territories of the Pacific Rim,
in Latin America and Eastern Europe. The ccTLD administrators of the majority of
these countries support our vision of an Internet regulated by ccTLD
administrators with input from the Local Internet Community, which includes the
local government.

We are also accelerating our efforts among existing members. Redelegation
(including calls for it, hearings on non-performance of Manager's duties,
tc)  - as a fundamental issue for the ccTLD constituency and a pivotal one for
contract making - served as the basis for our founding, and we feel that
especially considering the problems .CX has recently encountered with its
redelegation, as well as the latest developments in .PH, it is an area that
requires serious attention. We also plan to update www.iatld.org shortly;
www.cctld-drafting.org contains ccTLD-related documents and a free chat
interface that facilitates communication between Managers.

In Melbourne, the IATLD invited John Klensin, a collaborator with Jon Postel on
RFC 1591, and the author of RFC 3071, to speak before the ccTLD constituency. We
think RFC 3071 provides very realistic solutions to the sources of angst and
discord within the ccTLD community, and hope that his presentation has led some
people to think about it in earnest.

Personally, I believe this RFC is good news.  I first read it back in April,
when I was still new on ccTLD-related issues, and thought it made some sense.
Now  I believe it makes quite a bit of sense

Most of the changes in the current structure of ICANN suggested by the RFC are
certainly desirable, and I believe the ccTLD constituency will go along with
them, especially considering that some were ready for secession at the LA
Meeting (the idea of the ccSO).  I have heard more than once the clearly
formulated desire to have a separate category within the constituency for
commercial ccTLDs.  If this RFC is taken seriously and acted upon (which is
likely, at least in part) the world of Top Level Domains will emerge more
organized and more harmonious.

Until that happens (and I believe that such sweeping changes are some time on
the offing,) much jockeying between interest groups will occur, and much
lobbying will have to be done. RFC 3071 is an essential exercise in theory, long
in coming.  Now comes the time for action, for implementing the theory into
practice.  Parties interested in the implementation of the RFC's suggestions,
namely the separation of the current ccTLD constituency into purpose-oriented
categories, will need to voice their views within the framework of the DNSO.

The IATLD has a seat on the Administrative Committee of the ccTLD constituency.
In the past, we have used this position to represent the interests of our
members, and have also been pro-active in pursuing concrete results in the
elusive search for consensus.  We provided fora for discussion of matters of
interest to ccTLD Managers (cctld-drafting.org - bestpractice mailing list, free
chat), gathered their opinions and suggestions.

We met with the GAC at the Yokohama and Melbourne meeting to show both it and
ICANN that the constituency's interests will not be ignored.  We have also
drafted documents (Best Practice Guidelines, Redelegation Guidelines) and fought
for acceptance of the latter within the ccTLD constituency (the joint
CENTR/IATLD effort in LA, which yielded a re-orientation of the Best Practices
as an appendix to the Service Contract, making the documents presentable to
ICANN as the unified opinion of the vast majority of ccTLD Managers - present at
the conference and otherwise.)

We collaborated with David Keegel [on the Board of auDA] on the Best Practice
document, and I spoke to him at some length in Melbourne. Still, we'd like to
know your opinion on the new RFC and on the ICANN process in general.

Best regards,

Gennady Pritsker
IATLD

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 18:54:47 +0200
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Re: iCANN's protection

Jefsey,

>Using an analogy is good, but keeping the analogy is necessary to make a
>point ....

Understanding the analogy may also be useful ;>)

>
>Since when McDonald/iCANN is to protect the liberty of the Burger 
>Shops/TLDs?

Who is talking about TLDs?
The point was between McDonald/ICANN and LoneBurger/AlternateRoot.
The individual TLDs have the choice to buy/eat what they want: they shop 
around, check the price vs. quality/taste/visibility, and decide.

Hope is clear now.
Regards
Roberto

>
>1. possibility 1: Roberto did not keep his analogy and his point does not 
>stand
>2. possibility 2: Roberto did keep his analogy and the iCANN is selling its
>     "protection" to would be TLDs against non-legacy TLDs ($ 50.000 +++).
>     This would then be the best recognition of the iCANN true nature I
>never read.
>     Watch your bed tomorrow before entering it!  May be an e-horse head
>... :-)
>
>Jefsey
>
>
>On 00:38 16/04/01, Sandy Harris said:
>>Roberto Gaetano wrote:
>>
>> > >4. they only suggest from their own experience a common root to help 
>>good
>> > >relations. They support iCANN, iCANN agresses them. Where is their 
>>freedom
>> > >you accept?
>> >
>> > Wait, wait, wait!
>> > I run my own burger joint, until yesterday I have been screaming and
>>yelling
>> > against McDonalds, but now I support them, I really think that they 
>>should
>> > let me operate in franchise, under their umbrella-organization, 
>>otherwise I
>> > will consider this an aggression!
>>
>>Exactly. Thank you Roberto. This is the best summary I've sen so far.
>>
>> > (and appeal to the Constitution, the California courts, the Founding
>> > Fathers, the Red Cross, the Great Pumkin,....)
>>
>>Clutching at straws.
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Apr 2001 02:58:48 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] List Monitors Needed

Hi Joanna

The Chair has asked if I would handle list issues and I'm happy to oblige.

As I understand it Harald has been conducting this job on his own.  Complaints
are made to [ga-abuse] to which both the Chair and Co-Chair, as well as
Elisabeth Porteneuve from the Names Council, have access.

Appeals against Harald's decisions have been made to Roberto, as Chair.

At present we are proposing to have three List Monitors one of whom may be
Harald at least for the time being.  That way there will be a majority of two
and less chance of an aberrant decision being made.  The decision who to appoint
is made by the Chair.

It seems that the process is simple enough.  Once a complaint has been lodged
the List Monitor will review the evidence from the Archives and make a
determination based on the list rules.  Some interpretation, or subjective
judgement, may be necessary.

Each List Monitor will have their own view on how to interpret the rules but I
would expect them to be as objective as possible in making their determination.
In any case, the need to have a majority of two will temper the application of
the rules.

It only remains to see if we can muster three volunteers.

Hope this helps
Patrick Corliss
Co-Chair Elect

- ----- Original Message -----
From: Joanna Lane <[email-masked]>
To: babybows.com <[email-masked]>; <[email-masked]>
Sent: Tuesday, April 17, 2001 1:51 AM
Subject: Re: [ga] List Monitors Needed

> Hi Danny,
>
> This is a query about division of labor. Do you intend particular list
> monitors to be responsible for specific topics, or how do you see it
> working?
>
> I'm thinking about what would be best for WG-Review if and when the seperate
> ML evaporates.
>
> Thanks,
> Joanna
>
> on 4/16/01 1:28 AM, babybows.com at [email-masked] wrote:
>
> > Dear members,
> >
> > I support the initiative of our Co-Chair Patrick Corliss who has called for
> > increased attention to list decorum.  He is also correct in noting that the
> > General Assembly has need of volunteers to function as List Monitors.
> > Please forward your expressions of interest accordingly.   Thank you.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 19:06:41 +0200
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Additional Mailing Lists?

David Farrar wrote:
>
>The ideal situation to me it seems is that the Names Council delegates
>to the GA Chair and Co-Chair authority to request the Secretariat to
>set up new mailing lists.  It would need to be made clear that such
>mailing lists are GA mailing lists only and not DNSO mailing lists or
>working groups.
>

I think we went already through this. I proposed seaprate ML on subjects of 
interest already several months ago.
I don't think there's any problem in starting a new GA ML, IMHO there's no 
need for NC involvement: they have more important things to do then 
micromanage the GA.
The point is only that there is an administrative overhead in starting a 
list: it cannot be done for each and every real or supposed need.
I think it will be sensible that the (new) Chair assess the need (with a 
straw poll if necessary.

Personally, I am in favour of a GA ML for:
- - DNSO Review, to continue discussion ongoing in the to-be-discontinued WG 
Review;
- - alternate roots, to provide a specific forum for the subject (and possibly 
to come up with a scope of the WG to be proposed to NC).

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 19:29:22 +0200
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Dave: "they are free"

Jeff Field wrote:
>
>I am the administrator for aaaq.com (I use it for email, web, etc.).  I
>control aaaq.com and I rule when it comes to the creation of anything else
>that is added to the left of aaaq.com, i.e., www.aaaq.com, sales.aaaq.com,
>etc.
>
>Going up the ladder, VeriSign is the administrator for .com.  VeriSign
>controls .com and VeriSign rules when it comes to the creation of anything
>else that is added to the left of .com, i.e., domain1.com, domain2.com, 
>etc.

This makes me think of another possible example.
(Suppose) I run an "enhanced" ;>) nameserver for .com, that includes all the 
VeriSign SLDs plus some non-conflicting registrations of my own. I obviously 
run an "enhanced root" that makes all this visible to the overwhelming 
masses who point to it.
One nice day, I discover that VeriSign is about to accept a registration for 
foo.com, that I happen to have among my SLDs.
I scream and yell that VeriSign fragments the domain space, and claim that, 
in order to avoid this problem in the future, VeriSign should come to an 
agreement with me to build a meta-.com that has to be managed by the two of 
us "co-operatively".

What do people think the answer of Mr. Sclavos will be?
(Hint: one of the masters of the Italian theater, Eduardo de Filippo, has 
described the concept and purpose of the so-called "pernacchio" in a 
masterpiece, brought to the silver screen in the movie "L'oro di Napoli", 
i.e. "The gold of Neaples")

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 12:51:37 -0700
From: [email-masked] (Kristy McKee)
Subject: Re: [ga] Re: iCANN's protection

McDonalds Corporation engaged in fraudulent domain activity not too long 
ago.  I'm sure, one of our resident press folks has the references 
handy...  if I remember correctly they conceded and were forced to follow 
the rules (their argument may have been right of first use, which obviously 
does not belong to the San Diego based couple) ...

I think at this point everyone understands the USG's Representatives (the 
ICANN and the DNSO) support the rights of Major Corporations over those of 
any other entity.  We can move past this.  It's important to note that not 
everyone feels so comfortable with the USG controlling all TLDs.  China, 
among others has no interest in using the legacy root services.  We haven't 
been all that successful in the IETF in working with the brighter 
individuals and as a result IPv8, and many other advanced technologies are 
being used in development spaces and Internet Root systems that are not run 
by the USG.

This a real problem.  We should work towards it's resolution or just leave 
the DNSO to Crispin, Crocker, and their fans.

If we're not willing to create a solution that empowers the public instead 
of a few groups (of which many of us are not permitted to belong); then 
we're not worthy of existence.  We need to work towards working with China 
and other folks who may not agree with all of us on anything, not work 
toward the exclusion of China and nearly every netizen and Internet 
participant.  But we have a LONG WAY TO GO, especially considering our 
inability to publicly broadcast meetings using free software and a little 
bandwidth from our ISP constituency.  It's embarrassing to participate in a 
group who apparently has less access to technology than me and my little, 
itty bitty company.

~k

At 06:54 PM 4/16/2001 +0200, Roberto Gaetano wrote:
>Jefsey,
>
>>Using an analogy is good, but keeping the analogy is necessary to make a
>>point ....
>
>Understanding the analogy may also be useful ;>)
>
>>
>>Since when McDonald/iCANN is to protect the liberty of the Burger Shops/TLDs?
>
>Who is talking about TLDs?
>The point was between McDonald/ICANN and LoneBurger/AlternateRoot.
>The individual TLDs have the choice to buy/eat what they want: they shop 
>around, check the price vs. quality/taste/visibility, and decide.
>
>Hope is clear now.
>Regards
>Roberto
>
>>
>>1. possibility 1: Roberto did not keep his analogy and his point does not 
>>stand
>>2. possibility 2: Roberto did keep his analogy and the iCANN is selling its
>>     "protection" to would be TLDs against non-legacy TLDs ($ 50.000 +++).
>>     This would then be the best recognition of the iCANN true nature I
>>never read.
>>     Watch your bed tomorrow before entering it!  May be an e-horse head
>>... :-)
>>
>>Jefsey
>>
>>
>>On 00:38 16/04/01, Sandy Harris said:
>>>Roberto Gaetano wrote:
>>>
>>> > >4. they only suggest from their own experience a common root to help 
>>> good
>>> > >relations. They support iCANN, iCANN agresses them. Where is their 
>>> freedom
>>> > >you accept?
>>> >
>>> > Wait, wait, wait!
>>> > I run my own burger joint, until yesterday I have been screaming and
>>>yelling
>>> > against McDonalds, but now I support them, I really think that they 
>>> should
>>> > let me operate in franchise, under their umbrella-organization, 
>>> otherwise I
>>> > will consider this an aggression!
>>>
>>>Exactly. Thank you Roberto. This is the best summary I've sen so far.
>>>
>>> > (and appeal to the Constitution, the California courts, the Founding
>>> > Fathers, the Red Cross, the Great Pumkin,....)
>>>
>>>Clutching at straws.
>>>--
>>>This message was passed to you via the [email-masked] list.
>>>Send mail to [email-masked] to unsubscribe
>>>("unsubscribe ga" in the body of the message).
>>>Archives at http://www.dnso.org/archives.html
>
>_________________________________________________________________________
>Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #394
************************